#contentMain {
	background-color: #fff;
	float: left;
	width: 465px;
	padding-right:20px;
	padding-top:10px;
	position:relative;
}

#contentRight {
	background-color: #fff;
	float: left;
	width: 310px;
}

#contentRight img {
	padding-top: 9px;
	padding-bottom: 9px;
}

#e20_5_11_table tr td {
	border-bottom: 1px solid black;
}

#e20_5_11_table tr:last-child td {
	border: none;
	padding-bottom: 0px;
}

#e20_5_11_table tr:first-child td {
	border: none;
}

#e20_5_11_table tr {

}

#contentMain .headline {
	position:		absolute;
	right:			45px;
	top:			35px;
}